@charset "UTF-8";

#annaiMv.future .mv.top img {
	min-height: 212px;
}
#annaiMv.future .mv.workshop img {
	min-height: 198px;
}
#annaiMv.future .mv.reading img {
	min-height: 198px;
}
#annaiMv.future .mv.pictures img {
	min-height: 206px;
}

/* アクションみんなのミライ */
#annai.future .annaiWrap .annaiBox .annaiContent .tit_font {
    	font-size: 19px;
    	font-weight: 700;
    	line-height: 22px;
    	letter-spacing: 0.06em;
	margin: 0 0 15px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .orange_font {
	color: #FF8800;
}
#annai.future .annaiWrap .annaiBox .annaiContent .red_font {
	color: #cc0000;
}
#annai.future .annaiWrap .annaiBox .annaiContent .bold_font {
	font-weight: 700;
}
#annai.future .annaiWrap .annaiBox .annaiContent strong {
	font-weight: bolder;
}
#annai.future .annaiWrap .annaiBox .annaiContent {
	word-break: break-all;
}

/* スマホでカード化・タイトル追加 */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv {
	margin: 0 0 15px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table {
	border-collapse: collapse;
	font-size: 16px;
	width: 100%;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table th,
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td {
  	border: 1px solid #ddd;
  	padding: 15px 30px;
  	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table th {
	background-color: #f9f9f9;
  	text-align: center;
  	font-weight: bold;
	letter-spacing: 0.05em;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td {
	background-color: #ffffff;
	text-align: left;
	letter-spacing: 0.03em;
	line-height: 28px;
	font-weight: 500;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td p {
	font-weight: 500;
}

/* PC・SPそのまま */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 {
	margin: 0 0 15px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 table {
	border-collapse: collapse;
	font-size: 16px;
	width: 100%;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 table th,
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 table td {
  	border: 1px solid #ddd;
  	padding: 15px 30px;
  	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 table th {
	background-color: #f9f9f9;
  	text-align: center;
  	width: 25%;
  	font-weight: bold;
	letter-spacing: 0.05em;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 table td {
	background-color: #ffffff;
	text-align: left;
	letter-spacing: 0.03em;
	line-height: 28px;
	font-weight: 500;
}

/* スマホでカード化 */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 {
	margin: 0 0 15px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table {
	border-collapse: collapse;
	font-size: 16px;
	width: 100%;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table th,
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table td {
  	border: 1px solid #ddd;
  	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table th {
	background-color: #f9f9f9;
  	text-align: center;
  	width: 25%;
  	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 12px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table td {
	background-color: #ffffff;
	text-align: left;
	letter-spacing: 0.03em;
	line-height: 28px;
	font-weight: 500;
  	padding: 15px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .moreBtn.widthauto {
	width: fit-content;
    	padding: 10px 50px;
	line-height: 23px;
	min-height: 55px;
    	height: auto;
}
#annai.future .annaiWrap .annaiBox .annaiContent .to_box {
	background: #FFFCEA;
  	border: 1px solid #dddddd;
  	border-top: 4px solid #e0d8b0;
  	border-radius: 6px;
  	padding: 25px 16px 0;
  	margin: 20px auto;
  	max-width: 420px;
	max-width: 100%;
	width: auto;
  	text-align: center;
}
#annai.future .annaiWrap .annaiBox .annaiContent a {
	word-break: break-all;
	text-decoration: underline;
    	color: #0055AF;
    	transition: .3s;
}
#annai.future .annaiWrap .annaiBox .annaiContent a:hover{
	color: #0096e1;
}
#annai.future .annaiWrap .annaiBox .annaiContent .imgflex {
	display: flex;
    	align-items: center;
    	justify-content: flex-start;
    	flex-wrap: wrap;
	margin: 0 -10px 0;
}
#annai.future .annaiWrap .annaiBox .annaiContent .imgflex.col2 img{
	width: 50%;
	padding: 0 10px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .imgflex.col2 img{
	width: calc(100% /3)
	padding: 0 10px 20px;
}
#annai.future .annaiWrap .annaiBox .annaiContent .imgbn {
	transition: .3s;
}
#annai.future .annaiWrap .annaiBox .annaiContent .imgbn:hover {
	opacity: .7;
}
#annai.future .annaiWrap .annaiBox .annaiContent .youtube_block {
	position: relative;
    	padding-top: 56.25%;
    	text-align: center;
    	margin: 0 auto;
    	height: 0;
    	overflow: hidden;
}
#annai.future .annaiWrap .annaiBox .annaiContent .youtube_block iframe {
	position: absolute;
    	top: 0;
    	right: 0;
    	width: 100%;
    	height: 100%;
}

/* 福祉テーブル */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border: 1px solid #ddd;
  border-bottom: none;
	margin: 0 0 15px;
}

/* 各セル */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

/* 右端は線消す */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article:nth-child(3n) {
  border-right: none;
}

/* タイトル（th風） */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article h2 {
  background: #f9f9f9;
  padding: 12px;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #ddd;
}

/* 内容 */
#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article p {
  padding: 15px;
  margin: 0;
  line-height: 1.6;
  font-size: 14px;
}

#annai.future .annaiWrap .annaiBox .annaiMenu .sponcerBox a.bn img {
	border-radius: 0;
}
#annai.future .annaiWrap .annaiBox .annaiContent .contentWrap .link {
	cursor: pointer;
}
@media ( max-width : 840px ) {
	#annaiMv.future .mv.top img,
	#annaiMv.future .mv.workshop img,
	#annaiMv.future .mv.reading img,
	#annaiMv.future .mv.pictures img {
		 min-height: auto;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .tit_font {
		font-size: 17px;
		margin: 0 0 10px;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .txt24 {
		font-size: 15px;
	}
  	/* ヘッダー非表示 */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table thead {
		display: none;
	}
	/* カード化 */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table tr {
		display: block;
		margin-bottom: 16px;
		border: 1px solid #ddd;
		background: #fff;
		overflow: hidden;
	}
	/* 2カラム */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td {
		display: flex;
		padding: 0; /* ←ここ重要 */
		border: none;
		border-bottom: 1px solid #ddd;
		align-items: stretch;
	}
	/* 最後の行 */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td:last-child {
		border-bottom: none;
	}
	/* ラベル（左側） */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td::before {
		font-weight: bold;
		width: 110px;
		flex-shrink: 0;
		background: #f9f9f9; /* ←PCのthと合わせる */
		border-right: 1px solid #ddd;
		padding: 12px;
		display: flex;
		align-items: center;
	}
	/* 値（右側） */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td {
		padding-right: 0;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td span,
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td {
		width: 100%;
		font-size: 14px;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv table td p {
		width: 100%;
		padding: 12px;
		font-weight: 500;
	}
	/* ラベル内容 */
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.bank table td:nth-child(1)::before {
		content: "金融機関名";
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.bank table td:nth-child(2)::before {
		content: "店舗名";
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.bank table td:nth-child(3)::before {
		content: "口座番号";
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.presentation table td:nth-child(1)::before {
		content: "贈呈団体";
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.presentation table td:nth-child(2)::before {
		content: "パラスポーツ体験キット";
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.dining table td:nth-child(1)::before {
		content: "贈呈団体";
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv.dining table td:nth-child(2)::before {
		content: "贈呈内容";
	}

	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv2 table td { 
		padding: 12px;
		font-size: 14px;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .imgflex {
		margin: 0;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .imgflex.col2 img{
		width: 100%;
		padding: 0;
	}

	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table {
		border-collapse: collapse;
		font-size: 14px;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table tr {
		display: flex;
		flex-direction: column;
		margin: 0 0 10px;
		border-bottom: 1px solid #ddd;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table th,
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table td {
	  	border: 1px solid #ddd;
	  	vertical-align: middle;
		border-bottom: none;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table th {
		background-color: #f9f9f9;
  		text-align: center;
	  	width: 100%;
	  	/*color: #1c3656;*/
	  	font-weight: bold;
		letter-spacing: 0.05em;
		font-size: 14px;
		box-sizing: border-box;
		 border-bottom: 0;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv3 table td {
		background-color: #ffffff;
		text-align: left;
		letter-spacing: 0.03em;
		line-height: 28px;
		padding: 15px;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare {
		display: block;
		border: none;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article {
		border: 1px solid #ddd;
		margin-bottom: 16px;
		/*border-radius: 6px;*/
		overflow: hidden;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article:nth-child(3n) {
		border: 1px solid #ddd;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article h2 {
		text-align: center;
		padding: 12px;
	}
	#annai.future .annaiWrap .annaiBox .annaiContent .table24tv_welfare article p {
		padding: 12px;
	}
}